<!DOCTYPE html>
<html lang="en">
<%- include('partials/head.ejs', { title: 'ModifyProfile' }) %>
<!-- <link rel="stylesheet" href="../style.css"> -->
<body>
    <%- include('partials/navbar.ejs', { search: 0 }) %>
    <main>
        <h1>Profile</h1>

        <form method="POST" name="modifyProfile" action="/auth/newModify">
            <label for="modifyFirstName">First Name: </label>
            <input id = "modifyFirstName" type="text" name="modifyFirstName" placeholder="First Name" value = <%= person.firstName %>>
            <br>

            <label for="modifyLastName">Last Name: </label>
            <input id = "modifyLastName" type="text" name="modifyLastName" placeholder="Last Name" value = <%= person.lastName %>>
            <br>

            <label for="email">Email: </label>
            <input id = "email" type="text" name="email" placeholder="Email" value = <%= person.email %>>
            <br>

            <label for="age">Age: </label>
            <input id = "age" type="number" name="age" placeholder="Age" value = <%= person.age %>>
            <br>

            <label for="telephone">Telephone: </label>
            <input id = "telephone" type="text" name="telephone" placeholder="Telephone" value = <%= person.telephone %>>
            <br>

            <input id = "modify-button" name = "modifyButton" type="submit" value = "Modify">
        </form>
    </main>
</body>